local text_original = LocalizationManager.text
local testAllStrings = false
function LocalizationManager:text(string_id, ...)
	return string_id == "menu_jukebox_screen_pb_do_you_wanna" and "Make Way For DLC!"
	or testAllStrings == true and string_id
	or text_original(self, string_id, ...)
end
